Cisco Emergency Responder CVE-2017-12227 SQL Injection Vulnerability

Bugtraq ID: 100653
Class: Input Validation Error
CVE: CVE-2017-12227
Remote: Yes
Local: No
Published: Sep 06 2017 12:00AM
Updated: Sep 06 2017 12:00AM
Credit: Cisco
Vulnerable: Cisco Emergency Responder 11.5(2.20000.6)
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus